import { CollectorPageApp } from '../shared/CollectorPageApp'
import { HealthContent } from './HealthContent'

export function HealthApp() {
  return (
    <CollectorPageApp>
      <HealthContent />
    </CollectorPageApp>
  )
}
